namespace Valg.Eva.Skanning.Scan.Presentation.RegisterBarcode
{
    public interface IRegisterBarcodeControl
    {
        void ClearRegistration();

        void SetBarcodes(string barcodeLong, string barcodeShort);
    }
}

